﻿.icon-home
{
    background-position: 0px 0px;
}
a:hover .icon-home
{
    background-position: 0px -20px;
}

.icon-risk
{
    background-position: -320px 0px; /*-200px 0px;*/
}
a:hover .icon-risk
{
    background-position: -320px -20px; /* -200px -20px;*/
}
.icon-message
{
    background-position: -320px -320px;/*-200px -40px*/
}
a:hover .icon-message
{
    background-position: -320px -340px;/*-200px -60px*/
}
.icon-basic
{
    background-position: -320px -80px;/*-320px -80px*/
}
a:hover .icon-basic
{
    background-position: -320px -100px;/*-320px -100px*/
}
.icon-email1
{
    background-position: -280px -0px;/*-200px -60px*/
}
.icon-email2
{
    background-position: -280px -20px;/*-200px -60px*/
}

.icon-modifypwd
{
    background-position: 0px -40px;
}
a:hover .icon-modifypwd
{
    background-position: 0px -60px;
}
.icon-manage
{
    background-position: -320px -200px;/*0px -80px; */
}
a:hover .icon-manage
{
    background-position: -320px -220px;/*0px -100px; */
}
.icon-alert
{
    background-position: -320px -160px;/*0px -300px; */
}
a:hover .icon-alert
{
    background-position: -320px -180px;;/*0px -320px; */
}
.icon-map
{
    background-position: 0px -340px;
}
a:hover .icon-map
{
    background-position: 0px -360px;
}
.icon-subway
{
    background-position: 0px -380px;
}
a:hover .icon-subway
{
    background-position: 0px -400px;
}

/*在线课堂*/
.icon-online
{
    background-position: -320px -360px;/*0px -80px; */
}
a:hover .icon-online
{
    background-position: -320px -380px;
}

.icon-kanban
{
    background-position: -320px -540px;
}
a:hover .icon-kanban
{
    background-position: -320px -560px;
}
.icon-knowledge
{
    background-position: -320px -120px; /* 0px -460px; */
}
a:hover .icon-knowledge
{
    background-position: -320px -140px;/* 0px -480px;*/
}
.icon-exam
{
    background-position: 0px -500px;
}
a:hover .icon-exam
{
    background-position: 0px -520px;
}
.icon-yun
{
    background-position: 0px -540px;
}
a:hover .icon-yun
{
    background-position: 0px -560px;
}
.icon-new
{
    background-position: -80px -160px;
}
.card-btn-area .icon-new
{
    background-position: -80px -160px;
    _margin-top:15px;
}
a:hover .icon-new
{
    background-position: -80px -180px;
}
.icon-export
{
    background-position: -80px -200px;
}
a:hover .icon-export
{
    background-position: -80px -220px;
}
.icon-edit
{
    background-position: -20px -80px;
}
.card-btn-area .icon-edit
{
    background-position: -20px -80px;
    _margin-top:15px;
}
#WorkTaskList .icon-edit
{
    background-position: -20px -80px;
    _margin-top:7px;
}
a:hover .icon-edit
{
    background-position: -20px -100px;
}
.icon-delete
{
    background-position: -80px -120px;
}
#WorkTaskList .icon-delete
{
    background-position: -80px -120px;
    _margin-top:7px;
}
#PersonalInboxMsgList .icon-delete
{
    background-position: -80px -120px;
    _margin-top:0px;
}
#AnnouncementList .icon-delete
{
    background-position: -80px -120px;
    _margin-top:0px;
}
a:hover .icon-delete
{
    background-position: -80px -140px;
}
.icon-view
{
    background-position: -80px -40px;
}
.card-btn-area .icon-view
{
    _margin-top: 15px;
}
#WorkTaskList .icon-view
{
    background-position: -80px -40px;
    _margin-top:7px;
}
#WillExpireInfo .icon-view
{
    background-position: -80px -40px;
    _margin-top:0px;
}
#AnnouncementList .icon-view
{
    background-position: -80px -40px;
    _margin-top:0px;
}
#OverdueList .icon-view
{
    background-position: -80px -40px;
    _margin-top:0px;
}
a:hover .icon-view
{
    background-position: -80px -60px;
}
.icon-flow
{
    background-position: -220px -120px;
}
a:hover .icon-flow
{
    background-position: -220px -140px;
}
.icon-save
{
    background-position: -20px 0px;
}
a:hover .icon-save
{
    background-position: -20px -20px;
}
.icon-back
{
    background-position: -80px -280px;
}
a:hover .icon-back
{
    background-position: -80px -300px;
}
.icon-signtransferhd
{
    background-position: -80px 0px;
}
a:hover .icon-signtransferhd
{
    background-position: -80px -20px;
}
.icon-upgradehd
{
    background-position: -20px -40px;
}
a:hover .icon-upgradehd
{
    background-position: -20px -60px;
}
.icon-delayhd
{
    background-position: -80px -40px;
}
a:hover .icon-delayhd
{
    background-position: -80px -60px;
}
.icon-revocationhd
{
    background-position: -80px -120px;
}
a:hover .icon-revocationhd
{
    background-position: -80px -140px;
}
.icon-submit
{
    background-position: -20px -40px;
}
a:hover .icon-submit
{
    background-position: -20px -60px;
}
.icon-approval
{
    background-position: -80px -520px;
}
a:hover .icon-approval
{
    background-position: -80px -540px;
}
.icon-download
{
    background-position: -80px -240px;
}
a:hover .icon-download
{
    background-position: -80px -260px;
}
.icon-print
{
    background-position: -80px -80px;
}
.card-btn-area .icon-print
{
    background-position: -80px -80px;
    _margin-top:15px;
}
a:hover .icon-print
{
    background-position: -80px -100px;
}
.icon-word
{
    background-position: -80px -560px;
}
a:hover .icon-word
{
    background-position: -80px -580px;
}
.icon-cancel
{
    background-position: -20px -160px;
}
a:hover .icon-cancel
{
    background-position: -20px -180px;
}
.icon-godown
{
    background-position: -80px -360px;
}

.icon-workflow
{
   background-position: -20px -360px;

}

.icon-personmsg
{
     background-position: -20px -400px;
}
.icon-announcement
{
   background-position: -20px -440px;
}
a:hover .icon-announcement
{
   background-position: -20px -460px;
}

.icon-weather
{
    background-position: -20px -480px;
}

.icon-remind
{
     background-position: -20px -520px;
}




a:hover .icon-godown
{
    background-position: -80px -380px;
}
.icon-goup
{
    background-position: -80px -400px;
}
a:hover .icon-goup
{
    background-position: -80px -420px;
}
.icon-sign
{
    background-position: -160px 0px;
}
.ui-button.hover .icon-sign
{
    background-position: -160px -20px;
}
.icon-inv
{
    background-position: -160px -40px;
}
a:hover .icon-inv
{
    background-position: -160px -60px;
}
.ui-button.hover .icon-inv
{
    background-position: -160px -60px;
}
.icon-riskeva
{
    background-position: -160px -80px;
}
/*风险评价*/
.ui-button.hover .icon-riskeva
{
    background-position: -160px -100px;
}
.icon-repeal
{
    background-position: -160px -120px;
}
/*撤销  已经有了*/
.ui-button.hover .icon-repeal
{
    background-position: -160px -140px;
}
.icon-handle
{
    background-position: -160px -160px;
}
/*处理*/
.ui-button.hover .icon-handle
{
    background-position: -160px -180px;
}
.icon-upload
{
    background-position: -160px -160px;
}
a:hover .icon-upload
{
    background-position: -160px -180px;
}
.icon-make-measure
{
    background-position: -160px -200px;
}
/*（继续）下达纠正措施*/
.ui-button.hover .icon-make-measure
{
    background-position: -160px -220px;
}
.icon-imple-measure
{
    background-position: -160px -240px;
}
/*实施纠正措施*/
.ui-button.hover .icon-imple-measure
{
    background-position: -160px -260px;
}
.icon-enable
{
    background-position: -160px -280px;
}
.ui-button.hover .icon-enable
{
    background-position: -160px -300px;
}

.icon-history
{
    background-position: -160px 0;
}
.ui-button.hover .icon-history
{
    background-position: -160px -20px;
}
a:hover .icon-history
{
    background-position: -160px -20px;
}

.icon-export-word
{
    background-position: -80px -560px;
}
a:hover .icon-export-word
{
    background-position: -80px -580px;
}

.icon-action-pass
{
    background-position: -60px -80px;
}
a:hover .icon-action-pass
{
    background-position: -60px -120px;
}

.icon-action-unpass
{
    background-position: -60px -100px;
}
a:hover .icon-action-unpass
{
    background-position: -60px -140px;
}
/*放大镜*/
.icon-search
{
    background-position: -40px 0px;
}
a:hover .icon-search
{
    background-position: -40px -20px;
}
/*文档+放大镜*/
.icon-doc-search
{
    background-position: -80px -440px;
}
a:hover .icon-doc-search
{
    background-position: -80px -460px;
}
/*快速链接*/
.icon-quicklinks
{
    background-position: -180px -20px;
}
a:hover .icon-quicklinks
{
    background-position: -180px 0px;
}

.icon-quick-entrance
{
    background-position: 0px -420px;
}
a:hover .icon-quick-entrance
{
    background-position: 0px -440px;
}
.icon-kb
{
    background-position: -20px -240px;
}
.icon-edudoc
{
    background-position: -20px -240px;
}
a:hover .icon-edudoc
{
    background-position: -20px -260px;
}

.icon-pdf
{
    background-position: -300px 0px;
}
.icon-xls, .icon-xlsx
{
    background-position: -300px -20px;
}
.icon-doc, .icon-docx
{
    background-position: -300px -40px;
}
.icon-ppt, .icon-pptx
{
    background-position: -300px -60px;
}
.icon-jpg, .icon-png, .icon-gif, .icon-jpeg
{
    background-position: -300px -80px;
}
.icon-txt
{
    background-position: -300px -100px;
}
.icon-select
{
    background-position: -300px -120px;
}
.icon-none
{
    background-position: 100px 100px;
}

.icon-stop
{
background-position: -240px -80px;
}

a:hover .icon-stop
{
    background-position: -240px -100px;
}

.icon-start
{
background-position: -240px -120px;
}

a:hover .icon-start
{
    background-position: -240px -140px;
}

.icon-scrap
{
background-position: -220px -440px;
}

a:hover .icon-scrap
{
    background-position: -220px -460px;
}
.icon-remove
{
background-position: -220px -360px;
}

a:hover .icon-remove
{
    background-position: -220px -380px;
}
.icon-mobile
{
background-position: -320px -480px;
}

a:hover .icon-mobile
{
    background-position: -320px -480px;
}

.icon-discard
{
background-position: -260px -0px;
}
a:hover .icon-discard
{
    background-position: -260px -20px;
}

/*F2 Tool Bar*/

.icon-during-proc
{
    background-position: -20px -280px;
}
a:hover .icon-during-proc
{
    background-position: -20px -300;
}

.icon-pass-other-see
{
    background-position: -20px -320px;
}
a:hover .icon-pass-other-see
{
    background-position: -20px -340px;
}

.icon-flow-comment-f2
{
    background-position: -20px -360px;
}
a:hover .icon-flow-comment-f2
{
    background-position: -20px -380px;
}

.icon-flow-chart-f2
{
    background-position: -80px -39px;
}
a:hover .icon-flow-chart-f2
{
    background-position: -80px -59px;
}

/*取回*/
.icon-flow-getback
{
    background-position: -60px -240px;
}
a:hover .icon-flow-getback
{
    background-position: -80px -260px;
}
/*转办*/
.icon-flow-share
{
    background-position: -60px -280px;
}
a:hover .icon-flow-share
{
    background-position: -60px -300px;
}
/*作废工单*/
.icon-flow-trash
{
    background-position: -60px -320px;
}
a:hover .icon-flow-trash
{
    background-position: -60px -340px;
}
/*退回*/
.icon-flow-return
{
    background-position: -60px -360px;
}
a:hover .icon-flow-return
{
    background-position: -60px -380px;
}

.icon-phone
{
    background-position: 0px -260px;
}
a:hover .icon-phone
{
    background-position: 0px -280px;
}

/*针筒*/
.icon-needle
{
    background-position: -200px -200px;
}
a:hover .icon-needle
{
    background-position: -200px -220px;
}

/*其它图标（其实就是圆圈内有仨点）*/
.icon-other
{
    background-position: -200px -160px;
}
a:hover .icon-other
{
    background-position: -200px -180px;
}
.icon-excel
{
    background-position: -80px -200px;
}
a:hover .icon-excel
{
    background-position: -80px -220px;
}
.icon-star
{
    background-position: -200px -240px;
}
a:hover .icon-star
{
    background-position: -200px -260px;
}
.icon-triangle
{
    background-position: -200px -280px;
}
a:hover .icon-triangle
{
    background-position: -200px -300px;
}
.icon-leaf
{
    background-position: -200px -320px;
}
a:hover .icon-leaf
{
    background-position: -200px -340px;
}